Subject: Linux 2.0 and wu-ftpd 2.4 BETA 11 - Help

From: "Rick S. Harby" <[email-masked]>
Date: Thu, 18 Jul 1996 00:32:45 -0400 (EDT)

Working on setting up my new ftp server, and have run across
a VERY strange problem. I am using a Linux kernel version 2.0.0,
and wu-ftpd 2.4 BETA 11. I have virtual mode turned on, and have one
virtual host setup... 198.70.51.99. When I anonymously ftp to
the machine (non-virtual) I can get in, ls, all the works. When I
anonymously ftp to the virtual, and do an ls, I get nothing. Now,
many of you may think I have the ls setup wrong, but I copied everything
from the normal dir to the virtual dir, and set same ownership AND
permissions. Here is where the problem gets tricky... if I ftp to
the virtual from my windows 95 box, and do an ls, I can see everything.
It seems to only creep up when ftping into the virtual from a linux
machine... Any suggestions...? To see this strange thing.. the real
machine is ftp1.eznet.net, and the virtual is ftp.rochester.org. Hope
someone knows whats going on here.

				-Rick S. Harby